.page-template-page-ortu #primary{
    margin-bottom: 0px;
}

.page-template-page-ortu #primary .entry-content{
    margin: 0px;
}

.page-template-page-ortu #content .grid{
    padding-top: 30px;
    padding-bottom: 35px;
}

.page-template-page-ortu #primary .entry-content li, .page-template-page-ortu #primary .entry-content ul li,
.page-template-page-ortu #primary .entry-content li, .page-template-page-ortu #primary .entry-content ol li,
.page-template-page-ortu #primary .entry-content li, .page-template-page-ortu #primary .entry-content p{
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #414042;
}

.page-template-page-ortu #primary .entry-content ul{
    margin-left: 15px;
}

.page-template-page-ortu #primary .entry-content li{
    margin-bottom: 15px;
}

.page-template-page-ortu .title-sidebar-menu h5{
    margin-top: 5px;
}

.page-template-page-ortu .wpp-list{
    list-style: none;
    margin-left: 0px !important;
    padding-left: 10px;
    padding-right: 10px;
}

.page-template-page-ortu .wpp-list li{
    margin-left: 0px !important;
    padding-left: 20px;
    border-bottom: solid 0.25px lightgray;
}

.page-template-page-ortu #share2 h5, .page-template-page-ortu .container-social-share h5{
    font-style: italic;
    font-weight: bold;
    margin-bottom: 15px;
}

@media screen and (max-width: 991px) {
    .page-template-page-ortu #share2 h5{
        margin-top: 5px;
    }
    .page-template-page-ortu .right-menu{
        padding-left: 0px;
        padding-right: 30px;
    }
    .page-template-page-ortu #rightsb-submenu{
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 767px) {
    .page-template-page-ortu .side-left-icon-mcu{
        display: inline-block;
        margin-right: 10px;
    }
    .page-template-page-ortu #content .grid{
        padding-bottom: 10px;
    }
    .page-template-page-ortu #primary{
        padding-left: 0px;
    }
}